*{
padding:0;
margin:0;
list-style:none outside none;
}

ul , ol ,li{
    list-style-type: none;
    margin-left: 0;
    padding-left: 0;
    text-align: left;
}
body {
    background: none repeat scroll 0 0 #fff;
    color: #404040;
    font-family: Akkurat,arial;
    font-size: 12px;
    margin: 0;
    padding: 0;
}

/*bof basic elements*/
a img {
    border: medium none;
    margin: 0;
    padding: 0;
	}
	
a:link, #navEZPagesTOC ul li a {color: #3c3c3c;text-decoration: none;font-size: 12px;}
a:visited {color:#3c3c3c;text-decoration: none;}
a:hover, #navEZPagesTOC ul li a:hover, #navSupp ul li a:hover, #navCatTabs ul li a:hover {

text-decoration:underline;
}
a:active {color: #3c3c3c;}
h1 {font-size: 1.5em;}
h2 {font-size: 1.4em;}
h3 {font-size: 1.3em;}

h3.itemTitle a{
font-size: 12px;
    font-weight: normal;
	color:#333;
}
.itemTitle{
height: 35px;
    line-height: 20px;
    overflow: hidden;
}
img{padding:0;margin:0}
h4, h5, h6, LABEL, h4.optionName, LEGEND, ADDRESS, .sideBoxContent, .larger{font-size: 1.1em;}
.biggerText {font-size: 1.2em;}
.clearBoth {clear: both;}
HR {height: 1px;border: none;border-bottom: 1px solid #9a9a9a;}
h1, h2, h3, h4, h5, h6 {margin: 0.3em 3px;color:#666;}

/*bof form elements*/
CODE {font-family: arial, verdana, helvetica, sans-serif;font-size: 1em;}
FORM, SELECT, INPUT {display: inline;font-size: 12px;margin: 0.1em;}
TEXTAREA {/*float: left;*/margin: auto;display: block;width: 95%;}

FIELDSET {padding: 0.5em;margin: 0.5em 0em;border: 1px solid #ccc;}
LEGEND {font-weight: bold;padding: 0.3em;color:#333333;}
LABEL, h4.optionName {line-height: 1.5em;padding: 0.2em;}
LABEL.checkboxLabel, LABEL.radioButtonLabel {margin: 0.5em 0.3em;}
LABEL.inputLabel {width: 11em;float: left;}
LABEL.inputLabelPayment {width: 15em;float: left;}
LABEL.selectLabel, LABEL.switchedLabel, LABEL.uploadsLabel  {width: 12em;float: left;}
P, ADDRESS {padding: 0.5em;}
ADDRESS {font-style: normal;}

/*bof warnings, errors, messages*/
.messageStackWarning, .messageStackError, .messageStackSuccess, .messageStackCaution {line-height: 1.8em;padding: 0.2em;border: 1px solid #000;}
.messageStackWarning, .messageStackError {background-color: #ff0000;color: #fff;}
.messageStackSuccess {background-color: #99FF99;color: #000;}
.messageStackCaution {background-color: #ffff66;color: #000;}

/*bof wrappers - page or section containers*/
#BAJOMain{
    margin:10px auto 0;
    width:80%;
}

#BAJOuk{
  margin:0;
  padding:0px;
}

 BoxListWrapper, #ezPageBoxList, BoxListWrapper ul, #ezPageBoxList ul,#popupAdditionalImage, #popupImage {margin: 0em;padding: 0em;}

#BAJOOneWrapper, #BAJOTwoWrapper{ 

    margin: 0 3px 0 0px;
} 
#BAJOOneWrapper{

}

.centerBoxContents, .specialsListBoxContents, .categoryListBoxContents, .centerBoxContentsAlsoPurch, .attribImg {float: left;}
#tagline {
    border-top: 1px solid #555555;
    color: #CCCCCC;
    font-family: verdana;
    font-size: 15px;
    margin-top: 5px;
    text-align: center;
    text-transform: lowercase;
    vertical-align: bottom;
}

#BAJOtubiao{
    float:left;
    padding:0;
    margin: 0;

}


#sendSpendWrapper {border: 1px solid #cacaca;float: right;margin: 0em 0em 1em 1em;}
.floatingBox, #accountLinksWrapper, #sendSpendWrapper, #checkoutShipto, #checkoutBillto, #navEZPagesTOCWrapper {margin: 0;width: 47%;}
.wrapperAttribsOptions {margin: 0.3em 0em;}

#contentMainBAJO{
    margin: 0 auto;
    padding:0px;
    width:100%;
}

/*bof navigation*/
.navSplitPagesResult {}
.navSplitPagesLinks {}
.navNextPrevCounter {margin: 0em;font-size: 12px;}
.navNextPrevList {display: inline;white-space: nowrap;margin: 0;padding:  0.5em 3px;list-style-type: none;}
#navCategoryIcon, .buttonRow, #indexProductListCatDescription {margin: 0.5em;}


/*bof header*/


#BAJOTop{
    *background-color: white;
    *box-shadow: 0 0 6px rgba(0, 0, 0, 0.3);
    color: #fff;
    height: 164px;
    margin: 0 auto;
    *position: fixed;
    padding: 0;
    text-align: center;
    width: 100%;
    z-index: 50;
}
#BAJO{
    border-bottom:solid 1px #dfdfdf;
    height: 30px;
    margin:0 auto;
    padding:5px 0;
    width:80%;
}

#BAJOFrees{
    border-bottom: 5px solid #d9d9d9;
    color: #fff;
    height:80px;
    margin: 0 auto;
    padding: 0;
    position: relative;
    text-align: center;
    width:100%;
}

#BAJOLogo{
    height:55px;
    line-height:55px;
    margin: 10px auto;
    position: relative;
    width:80%;
}

#miaofashu {
    float: left;
    height: 30px;
    line-height: 30px;
    color: #000;
    margin:0;
}
.topbar-information {
    float: left;
    font-size:11px;
    margin-right:30px;
    line-height:30px;
    color: #3a3d41;
    text-transform: uppercase;
}
.flag {
    background: url('../images/sprite_head.png') 0 0 no-repeat scroll;
    height: 19px;
    width: 16px;
    margin: 7px 0 0 10px;
    display: block;
    float: right;
}
.return{
    background: url('../images/sprite_head.png') 0 -15px no-repeat;
    height: 19px;
    width: 16px;
    margin: 0px 0 0 10px;
    display: block;
    float: right;
}

#navMainWrapper {margin: 0em;background-color: #73cee1;font-weight: normal;color: #444;height: 1%;width: 100%;margin-top:10px;}

#BAJOmainnav {
    float:right;
    padding: 0;
    margin:0 ;
    
}

#BAJOmainnav ul  {
    color: #888;
    float: right;
    line-height:30px;
    list-style-type: none;
    margin: 0;
    padding: 0;
    right: 14px;
    text-align: center;
}

#BAJOmainnav ul li {
    float: left;
    height:45px;
    line-height:45px;
	}
#BAJOmainnav ul li a{
    display: block;
    color: #000;
    font-size:12px;
    height:30px;
    font-weight:bold;
    line-height:30px;
    margin: 0;
    padding: 0 3px;
    text-decoration: none;
    *text-transform: uppercase;
    text-indent: 16px;
    white-space: nowrap;
}

#BAJOmainnav ul li a:hover{
   text-decoration:none;
   color:#f00;
}

#BAJOlogin ul li a:hover{color:#f00;}
#top-menu-wrapper {margin: 0em;background-color: #73cee1;font-weight: normal;color:#EFCEA0;height: 1%;width: 100%;}
#top-menu ul  {margin: 0;padding:  0.5em 0em;list-style-type: none;text-align: center;line-height: 1.5em;}
#top-menu ul li {display: inline;}
#top-menu ul li a {text-decoration: none;padding: 0em 0.5em;margin: 0;color: #EFCEA0;white-space: nowrap;}


#BAJOcart{
    background:#000 url("../images/cart.png") no-repeat scroll center right;
    float: right;
    font-weight: bold;
    height:50px;
    line-height: 50px;
    margin:0;
    padding: 0;
    width:160px;
}

#BAJOcart a{
    color: #fff;
    font-size: 13px;
    line-height:50px;
    padding:0 45px 0 0;
    position: relative;
    text-align: center;
    text-decoration: none;
}

#BAJOcart a:hover{
    color:#f00;
    
}

#currency_header {
    margin: 0 5% 0 0;
    line-height:35px;
    float:right;
}
#currency_header SELECT{
    margin:8px 0 0;
    height:35px;
}


.header-checkout {
    font-weight: bold;
}

.header-checkout:hover {color:#f00;text-decoration:underline;}

#navCatTabsWrapper {margin: 0em;background-color: #444;font-weight: bold;color: #fff;height: 1%;width: 100%;}
#navCatTabs ul  {margin: 0;padding:  0.5em 0em;list-style-type: none;text-align: center;line-height: 1.5em;}
#navCatTabs ul li {display: inline;}
#navCatTabs ul li a {text-decoration: none;padding: 0em 0.5em;margin: 0;color: #fffffd;white-space: nowrap;}

.geilemietze-currency{
    padding:7px;
    float:right;
}

#BAJOMenu{
    background-color:#3a3d41;
    height:45px;
    line-height:45px;
    margin:10px auto 0;
    padding: 0;
    position: relative;
    width:80%;
}
	
#BAJOMenu a{
    color: #fff;
    float: left;
    font-size: 12px;
    font-weight:bold;
    line-height:45px;
    margin: 0;
    padding: 0 25px;
    text-transform: uppercase;
}


#BAJOMenu a:hover {
    color: #fc8080;
    text-decoration: none;
}

.shopping{
    font-size: 12px;
    line-height: 30px;
    margin: 0 auto;
    padding: 2% 0;
    text-align: center;
    width: 76%;
}

.shopping span{
    font-size:19px;
    margin: 10px 0;
    text-transform: uppercase;
}
.shopping p{
    font-size: 13px;
    line-height: 30px;
    padding: 0;
}
#navBreadCrumb {
    color: #000000;
    font-size: 13px;
    font-weight: bold;
    height: 30px;
    line-height: 30px;
    overflow: hidden;
    text-align: left;
	}


#BAJOSearch{
    background-color: #fff;
    border:solid 1px #aaa;
    height:48px;
    margin:0px 3% 0 0;
    float:right;
    padding: 0;

}
.search-header-box {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    border: medium none;
    color: #5c5c5c;
    float: left;
    height:48px;
    line-height:48px;
    margin:0;
    padding: 0 0 0 10px;
    transition: all 0.4s ease 0s;
    width:550px;
}
.search-header-box:focus{

}
#submitI{
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background:url(../images/search.png) no-repeat center center ;
    border-radius:0;
    border: none;
    cursor: pointer;
    float: right;
    font-size: 0;
    height: 48px !important;
    margin: 0;
    width:55px !important;
}

#BAJOSearch input[type=image]{vertical-align:middle;}

/*bof ezpages*/
#navEZPagesTOCWrapper {font-weight: bold;float: right;height: 1%;border: 1px solid #000;}
#navEZPagesTOC ul {margin: 0;padding:  0.5em 0em;list-style-type: none;	line-height: 1.5em;}
#navEZPagesTOC ul li {white-space: nowrap;}
#navEZPagesTOC ul li a {padding: 0em 0.5em;margin: 0;}

/*bof the main content classes*/
#contentColumnMain, #BAJOOne, #BAJOTwo, .centerBoxContents, .specialsListBoxContents, .categoryListBoxContents, .additionalImages, .centerBoxContentsSpecials, .centerBoxContentsAlsoPurch, .BAJOFeatured, .centerBoxContentsNew, .alert {vertical-align: top;}
/*.content,*/ #productDescription, .shippingEstimatorWrapper {/*font-size: 1.2em;*/padding: 0.5em;}
.alert {color: #ff0001;margin-left: 0.5em;}
.advisory {}
.important {font-weight: bold;}
.notice {}
.rating{}
.gvBal {float: right;}
.centerColumn{

	}
.centerColumn, #bannerOne, #bannerTwo,  #bannerThree,  #bannerFour,  #bannerFive,  #bannerSix {    padding:0; }
.smallText, #siteinfoCredits, #siteinfoStatus, #siteinfoIP {font-size: 12px;}

/*bof shopping cart display*/
ContentsDisplay {border-left:1px solid #ccc;border-right:1px solid #ccc;border-top:1px solid #ccc;}
ContentsDisplay td{border-bottom:1px dashed #ccc;padding-top:15px;}
.cartQuantity input{margin-left:15px;}
.rowOdd {background-color: #fff;height: 1.5em;vertical-align: top;}
.rowEven {background-color: #fff;height: 1.5em;vertical-align: top;}
.tableHeading TH 
{
    background: none repeat scroll 0 0 #000000;
    border-bottom: 1px solid #CCCCCC;
    border-top: 1px solid #CCCCCC;
    color: #FFFFFF;
    font-size: 15px;
    height: 20px;
    line-height: 20px;
    text-align: left;
    text-indent: 15px;
}



.tableHeading, SubTotal {color:#444;}
SubTotal {font-weight: bold;text-align: right;line-height: 2.2em;padding-right: 2.5em;}
.tableRow, .tableHeading, SubTotal {height: 2.2em;}
.cartProductDisplay, .cartUnitDisplay, .cartTotalDisplay, .cartRemoveItemDisplay, .cartQuantityUpdate, .cartQuantity, InstructionsDisplay, .cartTotalsDisplay   {padding: 0.5em 0em;}
.cartUnitDisplay, .cartTotalDisplay {text-align: right;padding-right: 0.2em;}
#scUpdateQuantity {width: 2em;}
.cartQuantity {width: 4.7em;}
.cartNewItem {color: #444443;position: relative;  /*do not remove-fixes stupid IEbug*/}
.cartOldItem {color: #444443;position: relative;   /*do not remove-fixes stupid IEbug*/}
.cartBoxTotal {text-align: right;font-weight: bold;}
.cartRemoveItemDisplay {width: 3.5em;}
.cartAttribsList {margin-left: 1em;}
#mediaManager {width: 50%;margin: 0.2em;padding: 0.5em;}
.mediaTitle {float: left;}
.mediaTypeLink {float: right;}
.normalprice, .productSpecialPriceSale {text-decoration: line-through;}



.productSpecialPrice, .productSalePrice, .productSpecialPriceSale, .productPriceDiscount {
color: #910000;
font-weight:normal;
font-size: 11px;
}



.orderHistList {margin: 1em;padding: 0.2em 0em;} 
BoxListWrapper ul, #ezPageBoxList ul {list-style-type: none;}
BoxListWrapper li, #ezPageBoxList li, .cartBoxTotal {margin: 0;padding: 0.2em 0em;} 
BoxEmpty, BoxVoucherBalance {font-weight: bold;}
.totalBox {width: 5.5em;text-align: right;padding: 0.2em;}
.lineTitle, .amount {text-align: right;padding: 0.2em;}
.amount {width: 5.5em;}

/*bof image display*/
#productMainImage, #reviewsInfoDefaultProductImage, #productReviewsDefaultProductImage, #reviewWriteMainImage {margin: 0em 1em 1em 0em;}
.categoryIcon {}
Image {margin: 0.5em 1em;}

/*bof attributes*/
.attribImg {width: 20%;margin: 0.3em 0em;}
.attributesComments {}

/*bof list box contents*/
.centerBoxContents, .specialsListBoxContents, .categoryListBoxContents, .additionalImages, .centerBoxContentsSpecials, .centerBoxContentsAlsoPurch, .BAJOFeatured {margin: 1em 0em;}
.centerBoxContentsNew, .centerBoxContentsProducts {
    background: #fff none repeat scroll 0 0;
    border: 1px solid #ddd;
    height:240px;
    padding:10px 0;
}
.BAJOFeatured{
    background: #fff none repeat scroll 0 0;
    border-bottom:dotted 1px #aaa;
    height:130px;
    margin: 1px 1px 2px 0;
    padding:20px 0 0;
    text-align: left;
    width:24.7%;
}
.BAJOFeatured:hover{
    opacity: 0.5;
}
.FastImg{float:left;}
.FastTitle{
    font-weight: normal;
    height: 30px;
    line-height: 15px;
    margin: 20px auto 0;
    overflow: hidden;
    text-align: left;

}
.divprice{
    margin: 0 auto;
    text-align: lfet;

}
/*bof sideboxes*/
#BAJOOne {}
#BAJOTwo {
   background:none repeat scroll 0 0 #fff;
	}
.columnLeft {}
#currenciesHeading label{
   line-height: 35px;
}
h3.leftBoxHeading, h3.rightBoxHeading {
    background: #000 none repeat scroll 0 0;
    color: #eee;
    font-size: 17px;
    height: 30px;
    line-height: 30px;
    margin: 0px;
    padding: 5px 10px;
    text-align: left;
}


h3.leftBoxHeading a, h3.rightBoxHeading a{font-size: 1.0em;color:#666;}



.leftBoxContainer{
margin-bottom:3px;

}

 .rightBoxContainer { 
  margin-bottom: 10px;
  padding: 1px;
}
#categoriesContent{
   *background:#dedede none repeat scroll 0 0;
}
.sideBoxContent {
    background: #fff none repeat scroll 0 0;
    border: 1px solid #ddd;
    margin-top: 0;
    padding: 0 10px 10px;
}
#searchContent{
    text-align: left;
}


#nameid{
   height: 20px;
    line-height: 20px;
    overflow: hidden;
    width: 140px;
}

#wparchivesContent ul{
    margin: 0;
    padding: 0 0 0 5px;
}

h3.leftBoxHeading a:hover {color: #fc8080;text-decoration: none;} 
h3.rightBoxHeading a:hover {color: #fc8080;text-decoration: none;}
#catBoxDivider {display:none;}
#whatsnew, #featured, #specials {
font-size:100%;
color:#000;
}


#whatsnew a, #featured a, #specials a{color:#333333;} 
#whatsnew a:hover, #featured a:hover, #specials a:hover{
color:#fc8080;
}

#specialsHeading a, #whatsnewHeading a, #featuredHeading a {
    color: #ffcd07;
    font-weight: 100;}
#specialsHeading a:hover, #whatsnewHeading a:hover, #featuredHeading a:hover {color:#f06;}
#shoppingcartHeading {font-size:1.1em;}
.centeredContent, TH, EmptyText, BoxGVButton, BoxEmpty, BoxVoucherBalance, #navCatTabsWrapper, #navEZPageNextPrev, #bannerOne, #bannerTwo,  #bannerThree,  #bannerFour,  #bannerFive,  #bannerSix, #siteinfoCredits, #siteinfoStatus, #siteinfoIP, .center, .cartRemoveItemDisplay, .cartQuantityUpdate, .cartQuantity, .cartTotalsDisplay, BoxGVBalance, .leftBoxHeading, .centerBoxHeading,.rightBoxHeading, .productListing-data, .accountQuantityDisplay, .ratingRow, LABEL#textAreaReviews, #productMainImage, #reviewsInfoDefaultProductImage, #productReviewsDefaultProductImage, #reviewWriteMainImage, .centerBoxContents, .specialsListBoxContents, .categoryListBoxContents, .additionalImages, .centerBoxContentsSpecials, .centerBoxContentsAlsoPurch, .centerBoxContentsNew, .gvBal, .attribImg {text-align: center;}
#bestsellers .wrapper {margin: 0em 0em 0em 1.5em;}
#bestsellers ol {padding: 0;margin-left: 1.1em;}
#bestsellers li {padding: 0;}
#bannerboxHeading {background-color: #0000cc;}
#upProductsHeading {text-align: left;}
#upDateHeading {text-align: right;}
.additionalImages{
text-align:left;
}
/*bof misc*/
.back {float: left;}
.forward, #shoppingCartDefault #PPECbutton {float: right;}
.bold {font-weight: bold;}
.hiddenField {display: none;}
.visibleField {display: inline;}
CAPTION {/*display: none;*/}
#myAccountGen li, #myAccountNotify li {margin: 0;} 
.accountTotalDisplay, .accountTaxDisplay {width: 20%;text-align: right;/*vertical-align: top*/}
.accountQuantityDisplay {width: 10%;vertical-align: top;}
TR.tableHeading {

}


.centerBoxHeading {
    clear: both;
    color: #333;
    font-size: 18px;
    font-weight: bold;
    height: 40px;
    line-height: 38px;
    margin: 0;
    padding-left:0px;
    text-align: left;
}
.centerBoxHeading span{
    background-color: white;
    padding: 0 25px;
}

.centerBoxHeading p{
    background-color: #bbb;
    height: 1px;
    margin: -18px auto 0;
    padding: 0;
}
.centerBoxWrapperContents{
    clear: both;
    margin: 0 ;
    overflow: hidden;
    padding: 0px;
}
#productsListingListingBottomLinks{padding:10px 0}
#productsListingListingBottomLinks a{padding:5px;font-size:15px;border:solid 2px #acacac;background:#bbb}

#siteMapList {width: 90%;float: right;}
.ratingRow {margin: 1em 0em 1.5em 0em;}
LABEL#textAreaReviews {font-weight: normal;margin: 1em 0em;}
#popupShippingEstimator, #popupSearchHelp, #popupAdditionalImage, #popupImage, #popupCVVHelp, #popupCouponHelp, #popupAtrribsQuantityPricesHelp, #infoShoppingCart {background-color: #fff;}
.information {padding: 10px 3px; line-height: 150%;}
#shoppingcartBody #shippingEstimatorContent {clear: both;}
.seDisplayedAddressLabel {background-color:#85C285;text-align: center;}
.seDisplayedAddressInfo {text-transform: uppercase;text-align: center;font-weight: bold;}
#seShipTo {padding: 0.2em;}

/*bof center boxes*/
.product_title {
    color: #333333;
    font-size: 12px;
    font-weight: normal;
    line-height: 18px;
    overflow: hidden;
    padding: 0;
}

.product_title a{color:#333;}

.product_title a:hover{
color:#333;
text-decoration:underline;
} 


.product_detail {margin-top:10px;}
.price {font-size:110%;font-weight:bold;color:#000;}
.normalprice {
    color: #5D6465;
    font-size: 11px;
    font-weight: bold;
    
}
.productSpecialPrice {
color:#C12910;
font-weight:bold;
font-size:12px;
}

/*bof easy slider*/
#slider{margin:0 auto;}
#slider ul, #slider li,	#slider2 ul, #slider2 li{margin:0;padding:0;list-style:none;}
#slider2{margin-top:1em;}
#slider li, #slider2 li{/*define width and height of list item (slide) entire slider area will adjust according to the parameters provided here	*/width:550px;height:300px;overflow:hidden;}	
/*bof easy slider numeric controls*/	
#control_div{width:200px;height:18px;position:relative;left:375px;top:0px;}
ol#controls{margin:1em 0;padding:0;height:18px;}
ol#controls li{margin:0 10px 0 0;padding:0;float:left;list-style:none;height:18px;line-height:18px;}
ol#controls li a{float:left;height:18px;line-height:18px;border:1px solid #ccc;background:#444;color:#fff;padding:0 10px;text-decoration:none;}
ol#controls li.current a{background:#5dc9e1;color:#fff;}
ol#controls li a:focus, #prevBtn a:focus, #nextBtn a:focus{outline:none;}

#home-images{margin-top:25px;}
#home-text{font-size:120%;width:550px;}
.promote{margin-left:70px;}

/*bof product listing*/
.listingDescription{text-align:left;height:0;margin-top:-20px;}
.product_detail {
margin-bottom: -15px;
}
.productListing-even {border:1px dashed #ccc;}
.productListing-rowheading {
background: none repeat scroll 0 0 #acacac;
height:30px;
color:#000;
text-transform:uppercase;
border-bottom: 1px solid #ccc;

}
.productListing-rowheading a{color:#000;}
.productListing-rowheading a:hover{color:##E4701E;}
#productsListingTopNumber {margin-top:15px;margin-bottom:15px;}
#productsListingBottomNumber {margin-top:15px;margin-bottom:15px;}
#productListHeading {margin-bottom:15px;}
.tabTable {
border-left:1px solid #ccc;
border-right:1px solid #ccc;
border-top:1px solid #ccc;
}
.productListing-data {border-bottom:1px dashed #ccc;}

/*bof product info*/
Add {text-align: center;margin: 0em;border: 0px solid #000;padding: 0em;}
#product-divider {border-bottom:1px dashed #ccc;margin-top:2px;}
.navNextPrevWrapper {text-align:center;}
.navNextPrevCounter {text-align:center;}
#productDescription {color:#555;line-height: 23px;}

#productName {
    color: #000;
    font-size: 16px;
    font-weight: bold;
    line-height: 30px;
    margin: 0 0 0.2em;
	}
	
#productDetailsList {

    color: #888787;
    margin-bottom: 10px;
    margin-top: 10px;
    width: 100%;

}
#productDetailsList li{
   float: left;
    padding: 0 30px 0 0;
}
#productAttributes {}
#attribsOptionsText {font-weight:normal;color:#888787;}
.optionName {color:#000;margin-top:0px;} 
#alsoPurchased {margin-top:20px;}
#productPrices{
    border-bottom: 1px dashed #aaa;
    padding: 0 0 10px;
}
#productLeft{
    background-color: white;
    border: 1px solid #ebe2d1;
    float: left;
    padding: 0;
    width: 48%;
	}
#productRight{
    background-color: white;
    border: 1px solid #ebe2d1;
    display: inline;
    float: right;
    margin: 2px 0 0;
    padding: 10px;
    width: 48%;
	}

#productMainImage {
    width: 100%;
}
#productMainImage .productImage img {
    height: auto;
    *width: 350px;
}



.nav-container nav[role="navigation"] li.level-top a {
    color: #68a8a4;
    font-family: "Droid Sans",sans-serif;
    font-size: 1.07143rem;
    font-weight: 700;
}
nav[role="navigation"] > ul > li > a {
    color: #fff;
    font-family: "Lato",sans-serif;
    line-height: 2.85714rem;
    text-align: center;
}
a {
    color: #484848;
    line-height: inherit;
}
ul, ol {
    list-style: outside none none;
}
ul, ol, dl {
    font-family: inherit;
    font-size: 1rem;
    line-height: 1.8;
    list-style-position: outside;
}
body {
    color: #444;
    cursor: auto;
    font-family: "Lato",sans-serif;
    font-style: normal;
    font-weight: 400;
    line-height: 1.8;
}
html, body {
    font-size: 14px;
}
html, body {
    font-size: 14px;
}

/*bof monthly boxes*/
.box_image {
    margin: 5px;

}

/*bof cross browser*/
.ie7 #navMainWrapper {background-color:#73cee1;margin:0px;}
.ie7 .navNextPrevList {margin-right:5px;}
.ie7 Add {margin-top:15px;}
.ie7 #BAJOSearch input[type=image]{margin-top:-10px;}
.chrome #BAJOSearch input[type=image]{margin-top:-5px;}
.safari #BAJOSearch input[type=image]{margin-top:-5px;}


#featured .wrapper {
    margin: 0 0 0 1em;

	}
#featured ol {
    margin-bottom: 0;
    margin-left: 0;
    margin-top: 0;
    padding: 0;

	}
	
.bestsellerImg a img ,.featuredImg a img{
width:50px;
height:50px;
}

#featured li {
height: 80px;
list-style: none outside none;
margin: 0;
padding: 0;
}

#specials .wrapper {
    margin: 0 0 0 1em;

	}
#specials ol {
    margin-bottom: 0;
    margin-left: 0;
    margin-top: 0;
    padding: 0;

	}
	
.specialsImg a img{
width:50px;
height:50px;
}

#specials li {
height: 80px;
list-style: none outside none;
margin: 0;
padding: 0;
}
#reviews .wrapper {
    margin: 0 0 0 1em;

	}
#reviews ol {
    margin-bottom: 0;
    margin-left: 0;
    margin-top: 0;
    padding: 0;

	}
	
	.reviewsImg a img{
width:50px;
height:50px;
}

#reviews li {
height: 60px;
list-style: none outside none;
margin: 0;
padding: 0;
}

span.category-subs-parent, span.category-subs-selected{

   font-weight: bold;
   color:#f00;
}

.category-subs{
color:#AD8981;
padding-left:25px;
}
#homereview{
    background-color: #FFFFFF;
    height: auto;
    margin: 0 auto;
    padding: 10px;
    margin-bottom:20px;
	}
	
#reviewsy a{
    color: #000;
    display: block;
    font: 20px/30px verdana;
    margin-bottom: 10px;
    text-transform: uppercase;
}

#reviewsyxs{
   border-bottom: 1px solid #ccc;
    border-top: 1px solid #ccc;
    height: 110px;
    padding: 10px 0;
}

#reviewsyxs1{
    float: left;
    margin: 0 20px 0 0;
    width: 110px;
}
#imagesy a img{
    border: 2px solid #ccc;
    padding: 1px;
}

#reviewsyxs2{
    color: #000000;
    float: left;
    line-height: 23px;
    width: 800px;
	}
#reviewsyx{
   border-bottom: 1px solid #CCCCCC;
    border-top: 1px solid #CCCCCC;
    height: 130px;
    padding: 10px 0;
}

#reviewsyx1{
    float: left;
    margin: 0 20px 0 0;
    width: 120px;
}


#reviewsyx2{
    color: #555555;
    float: left;
    line-height: 20px;
    width: 620px;
	}
	
	
	
	
	
	
	
	
	
		
#namesy a , #namesy a:visited{
    color: #333333;
    font-weight: bold;
    text-decoration: none;
}

#namesy a:hover{
text-decoration:underline;
color:#333;
}

.newslist{
background-color: #FFFFFF;
    color: #000000;
    height: auto;
    margin: 0 auto;
    padding: 10px;
	}

.newsheader {
    color: #000;
    font-family: verdana;
    font-size: 25px;
    font-weight: normal;
    line-height: 25px;
    margin-bottom: 10px;
}

.box5 {
    font-size: 12px;
    font-weight: bold;
    margin: 15px 0 0;
}

.box5 a , .box5 a:visited{
    line-height: 20px;
    list-style: none outside none;
	color:#333333;
	text-decoration:none;
	}

.box5 a:hover{
color:#333;
text-decoration:underline;
}


#bestsellers .wrapper {
    margin: 0 0 0 1em;

	}
#bestsellers ol {
    margin-bottom: 0;
    margin-left: 0;
    margin-top: 0;
    padding: 0;

	}
	
.bestsellersImg a img{
width:50px;
height:50px;
}

#bestsellers li {
    height: 80px;
    list-style: none outside none;
    margin: 0;
    padding-left: 0;
}





a.category-top, a.category-top:visited{
    color: #333;
    display: block;
    font-size: 13px;
    font-weight: normal;
    line-height: 25px;
    padding: 0;
    text-decoration: none;
    text-indent:0px;
}
a.category-top:hover{
        text-decoration:none;
	color:#f00;
}
a.category-subs{
    background: none no-repeat scroll 5px center #ddd ;
    border-bottom: 1px solid #eee;
    color: #888;
    display: block;
    line-height: 23px !important;
    padding-left: 25px;
    text-decoration: none;
    word-wrap:break-word;
}
a.category-products{

    color: #888;
    display: block;
    line-height: 25px !important;
    padding-left: 25px;
    text-decoration: none;
    word-wrap:break-word;
}

a.category-products:hover{
	text-decoration:none;
	color:#f00;
}
.centerBoxWrapper{

margin:0px;
}
#social-media
{
	margin-top:5px;
}
#headtext a{
color:#000;
}
#headtext a:hover{
text-decoration:underline;
}

#t{

    color: #8000;
    font-size: 13px;
    height: 28px;
    line-height: 28px;
    text-indent: 10px;
    width: auto;
}


#bantext{
    border: 1px solid #A1ADB5;
    clear: both;
    margin: 5px 0 15px;
    overflow: hidden;
    padding: 5px;
    color: #333333;
   font-size: 13px;

}


.bestsellerName{
	height:80px;
}


#whatsNew,#specialsDefault,#featuredProducts
{

}

.smallProductImage
{
marign-right:10px;
}

#lefttext{
width:200px;
margin-left:0;
background-color:#F6F4F3;
color:#AD8981;
padding:0 5px;
border:1px solid #eee;
}

#nameid normalprice,#nameid productSpecialPrice{
font-size:90%;
}

.smallProductImage{
margin-right:10px;
}



#cartSubTotal{ 
    background: none repeat scroll 0 0 #EEEEEE;
    border-top: 1px solid #CCCCCC;
    font-size: 14px;
    font-weight: bold;
    line-height: 30px;
    padding-right: 10px;
    text-align: right;
}



.box_image a img{
   
    padding:0px 0 0 0;   
}
.box_image a:hover img{
    opacity: 0.2;
}
.centerBoxContentsProducts a:hover img, .specialsListBoxContents a:hover img{
    opacity: 0.2;
}




#productDateAdded{

}

#BAJOfooter{
    clear: both;
    font-size: 12px;
    margin: 0 auto;
    padding: 0;
}



#bomfootnavSupWrap a{
    color: #694529;
    font-weight: normal;
    height: 23px;
    line-height: 23px;
}

#bomfootnavSupWrap a:hover{
	text-decoration:underline;
}
dl {
    clear: both;
    height: 150px;
    margin: 0 0 3px;
    padding: 0;
    width: 100%;
	}/*Adjust the height and width of the menu*/

dt {margin-bottom:.3em;font-weight:bold;}

dd {

    float: left;
    height: 150px;
    margin: 0 8px 0 0;
    padding: 0 0 0 20px;
    width: 21.73%;
	}/*Column width of the menu - currently set for 4 columns*/

dd ul {margin:0;padding:0;list-style: none;}

dd li {margin:0;padding:0;}

dd li a {margin:0;padding-left:2em;display:block; _display:inherit; line-height:18px;}

dd li a:hover {color:#E4701E;}

.menuTitle {
    color: #000;
    font-size: 14px;
    margin: 0;
    padding: 5px 0;
    text-indent: 20px;
	}

.first, .second, .third {
  
    margin-right: 8px;
}


#BAJOeinvs{
    clear: both;
    color: #555;
    font-size: 12px;
    line-height: 25px;
    margin: 0 5px;
    padding: 10px;
    text-align:center;
	}


#BAJOeinvs a {padding: 0 0.5em 0 10px;color: #111;font-weight:bold;white-space: nowrap;}

#BAJOeinvs a:hover {color: #f00;}

#navSuppWrapper{
    background: none repeat scroll 0 0 #FFFFFF;
    border-top: 5px solid #DDDDDD;
    color: #000000;
    margin: 0 auto;
    padding: 10px 0;
    text-align: center;
    width: 90%;
	}
#navSuppWrapper ul a { 
    color: #555555;
    line-height: 22px;
	}

#navSuppWrapper a{
color:#555;
    }
.fNav{
    color: #000000;
    text-align: left;
    width: 100%;
}
#information {
    float: left;
    margin: 0 20px 0 0;
    width: 18%;
}
#informationContent {
    padding: 5px 0;
}
#miaoshu{
    color: #000;
    float: right;
    line-height: 150%;
    width: 70%;
}
#informationHeading {
    border-bottom: 1px solid #777777;
    padding-bottom: 5px;
    text-transform: uppercase;
}
h1, h2, h3, h4, h5, h6 {
    line-height: 20px;
    margin: 0;
}
h3 {
    font-size: 1.3em;
}


#navSuppWrapper a {
    color: #555555;
}

.STYLE1 {
    color: #000000;
    font-size: 12px;
}
#tags {
    height: 35px;
    line-height: 35px;
    margin: 0 auto;
    padding-left: 0;
    width: 33%;

}   
#tags li {FLOAT: left; MARGIN-RIGHT: 5px;   list-style: outside none none;}   
#reviewsWrite{ margin-top:20px;font-family: Verdana;}   
#tags li a {
    border: 1px solid #aaa;
    padding: 9px 40px;
    text-decoration: none;
    text-transform: uppercase;
}   

#tags li a:hover{ color:#f00;border: 1px solid #f00;}   
#tags li.emptyTag {background: none transparent scroll repeat 0% 0%; width: 4px}   
#tags li.selectTag a {
    border: 1px solid #f00;
    color: #f00;

}   

.tagContent {
    color: #474747;
    display: none;
    font-family: Verdana,Arial;
    padding: 10px;
    text-align: left;

}   
#tagContent div.selectTag {DISPLAY: block}   

.offbeatrentals-cate {
    padding: 10px;
}

.offbeatrentals-cate a {
    float: left;
    margin: 1px;
    text-align: left;
    width: 24%;
}
#gotoTop{display:none;position:fixed;top:75%;left:57%;cursor:pointer;margin-top:-50px;margin-left:535px;width:35px; height:55px;background:url(../images/backtop.png) no-repeat left top;}   
  
#gotoTop.hover{background:url(../images/backtop.png) no-repeat right top;}  
